/* CSS Document */


.header {
    height: 34px;
    border-bottom: 1px solid #d0d0d5;
    background: #fff;
}
.header_center {
    width: 1205px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    margin: 0 auto;
}
.header_center_lr {
    width: 270px;
    float: left;
    margin-left: 15px;
}
.header_menu {
    width: 900px;
    float: right;
}
.header_menu ul {
    float: right;
}
.header_menu li {
    border-left: 1px solid #d0d0d5;
    float: left;
    text-align: center;
    padding: 0 15px;
}
.header_menu li img {
    vertical-align: middle;
    margin: 0 7px 2px 0;
    width: 18px;
    height: 18px;
}


.center {
    width: 1205px;
    margin: 0 auto;
    overflow: hidden;
}



.main_block{ width:1200px; margin:15px auto 0 auto; clear:both; }
.main_block h1{
	font-size:16px;
	font-family:Microsoft YaHei;
	color:#858585;
	height: 35px;
	line-height: 35px;
	margin-left: 5px;
}
.main_block .right_bottom .right_g1 .attribute h1{
	font-size:16px;
	font-family:Microsoft YaHei;
	color:#333;
	height: 40px;
	line-height: 40px;
	margin-left: 15px;
}
.main_block .list_block{
	background-color:#fff;
	margin-top:0px;
}

.main_block .list_block .list_left{
	float: right;
	width: 870px;
	padding-bottom: 50px;
	border-left: 1px solid #ddd;
}
.main_block .list_block .list_left .left_in{
	width:820px;
	margin:0 auto;
}
.main_block .list_block .list_left .left_in .lm{
	height:40px;
	border-bottom: solid 1px #eee;
}
.main_block .list_block .list_left .left_in .lm h1{
	font-size:16px;
	float:left;
	width:150px;
	display: block;
	height:40px;
	line-height: 44px;
	font-family:Microsoft Yahei;
	color:#333;
}

.article .headline{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;
	text-align: center;
	font-family: "微软雅黑";
	background: url(gy_line.jpg) no-repeat bottom center;
	color: #666666;
	margin-top: 20px;
}
.article .headlinezxgw{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;
	text-align: center;
	font-family: "微软雅黑";
	background: url(zxgwline.jpg) no-repeat bottom center;
	color: #666666;
	margin-top: 50px;
}
.article{ padding:10px 0;}
.article_text{
	text-align: justify;
	line-height: 2em;
	font-size: 14px;
	padding: 15px;
	color: #444444;
}
.article_text p{ text-indent:2em; margin:15px 0;color:#666666;font-size:14px;
	font-family:Microsoft YaHei;}
.article_text img {
	height: auto;
	display: block;
	margin: 10px auto;
}

.main_block .list_block .list_right{
	float: left;
}


.gy_lt{width:300px;border-top: 1px solid #e6e6e6;}
.gy_lt ul li{
	text-align: center;
	float: left;
	width: 300px;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #e6e6e6;
	color:#999;
	font-size:14px;
	font-family:Microsoft YaHei;
}
.gy_lt ul li a{
	background: #fff;
	font-size: 14px;
	text-decoration: none;
	color: #333;
	display: block;
	height: 50px;
	line-height: 50px;
	text-align: center;	
	 }	
.gy_lt ul li a:hover{
	background:#f7f7f7 url(gy_jt.png) no-repeat 270px center;
	display: block;
	color: #333;
	font-weight:bold;
	font-size:14px;
	height:50px;
	line-height:50px;
	
}
.gy_lt ul li a.current{
	background:#f7f7f7 url(gy_jt.png) no-repeat 270px center;
	color: #333;
	font-weight:bold;
	font-size:14px;
	height:50px;
	line-height:50px;
	
}
.dz{
	width: 820px;
	text-align: center;
	color: #58a9e2;
	margin-top: 20px;
}
.dz a{color:#58a9e2;}
